mastodon:
  id: "@nyansen"
  href: "https://elbmatsch.de/"
  link: "Mastodon"
  title: "Mein Mastodon Account"
  rel: "me"
  footer: true
  logo: "Mastodon_logo.png"
pixelfed:
  id: "nyansen"
  href: "https://pixel.elbmatsch.de/"
  link: "Pixelfed"
  title: "Mein Pixelfed Account"
  rel: "me"
  footer: true
  logo: "Pixelfed_logo.png"
matrix:
  id: "@nyansen:elbmatsch.de"
  href: "https://matrix.to/#/@nyansen:elbmatsch.de"
  link: "Matrix"
  title: "Matrix client: @nyansen:elbmatsch.de"
  rel: "me"
  footer: false
  logo: "Matrix_logo.png"
threema:
  id: PMUWTKDP
  href: "https://threema.id/PMUWTKDP"
  link: "Threema"
  title: "Threema ID: PMUWTKDP"
  tel: "me"
  footer: false
  logo: "threema_logo.png"
telegram:
  id: nyansen
  href: "https://t.me/nyansen"
  link: "Telegram"
  title: "Telegram link"
  tel: "me"
  footer: false
  logo: "telegram_logo.png"
discord:
  id: "Discord"
  href: "https://discord.gg/rEZtXTqyHe"
  link: "Discord"
  title: "Zum Discord Server Nyancord"
  rel: "me"
  footer: false
  logo: "Discord_logo.png"
github:
  id: "nyansen"
  href: "https://github.com/nyansen"
  link: "GitHub"
  title: "Mein GitHub Account"
  rel: "nofollow"
  footer: true
  logo: "GitHub_logo.png"
instagram:
  id: "nyansen"
  href: "https://instagram.com/"
  link: "Instagram"
  title: "Mein Instagram Account"
  rel: "nofollow"
  footer: true
  logo: "Instagram_logo.png"
steam:
  id: "nyansen"
  href: "https://steamcommunity.com/id/nyansen/"
  link: "Steam"
  title: "Mein Steam Profil"
  rel: "nofollow"
  footer: false
  logo: "Steam_logo.png"
